Results 1 to 17 of 17

Thread: new xmod programmer

Hybrid View

  1. #1
    Join Date
    Feb 2006
    Posts
    10

    new xmod programmer

    i have some new xmod programmer

    100% compatible to NiedTechs Guide.

    price 90$ incl shipping from switzerland to the U.S.

    I have Quickjumper as well







    Contact
    icp-ms@gmx.de

    if you purcase a programmer, please dont't forget to donate Paul Niedfeldt for his great work.

    Donations
    This software took a lot of time and effort to develop. And I am distributing it free of charge to anyone who asks for it. If you like what I have done and received it without purchasing a programmer please send a donation. If you’re wondering how much to donate, just ask yourself, how much would I be willing to pay to buy it.

    pniedfeldt@wi.rr.com

  2. #2
    Join Date
    Jun 2009
    Location
    Texas
    Posts
    54
    got my programmer in. well packaged.
    cable crimps could use some work but all in all it worked just fine

    *update*
    Mentioned the crimp issue and a few days later got a whole new cable in the mail with better crimps and they had been glued into the piece making them much sturdier. Sent from DEUTSCHELAND

    That is customer service. Thank you sir

    i now have xmod
    that is all.
    Last edited by Porschesales; 06-16-2011 at 07:46 PM.

  3. #3
    Join Date
    Feb 2006
    Posts
    10
    Still have some around

    You not only can flash the xmod to your Board, you can save and restore any AGD software to your Board

  4. #4
    Join Date
    Nov 2010
    Location
    Illinois
    Posts
    1,435
    Is the AGD software downloadable somewhere? My lowers already have Xmod 1.8 on them. Not that I want to change the software, but just wondering if I could get it.

    Also, the programmer can be used to make custom messages with Xmod, right?

  5. #5
    Join Date
    Feb 2005
    Location
    #1 Buck Adams fan
    Posts
    7,803
    Quote Originally Posted by Justus
    Is the AGD software downloadable somewhere? My lowers already have Xmod 1.8 on them. Not that I want to change the software, but just wondering if I could get it.

    Also, the programmer can be used to make custom messages with Xmod, right?

    Lornecash should have 3.2 on his site. If not PM me late next week and I will email it to you.

    "I'm not happy unless you're not happy"

  6. #6
    Join Date
    Apr 2009
    Posts
    353
    FYI: the link in the downloads section of Lorne's web site for xmod 1.8 has been broken (comes up with a 404 error) for about a month now. I sent an email via the "broken link" flag on the downloads page when I tried accessing it a while back. Just checked it again now and still broke. The link to the USB driver for the programmer still works. I also didn't see an archive on the site anywhere to get the older (1.7) version(s) of the xmod software - I know some people like using 1.7, and I couldn't get to 1.8, so I went looking for that too.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •